<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta http-equiv="x-ua-compatible" content="ie=edge">
		<title>Hello World!</title>
		<meta name="description" content="">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<style>
			<!-- foo -->
		</style>
  		<link rel="stylesheet" href="css/simple.css">

	</head>
	<body>
		<section class="container">
			<div>
				<h1 class="title">
					👋 Hello World 🌍🐞
				</h1>
				<h2 class="subtitle">
					🦊 GitLab Pages made with 💚
				</h2>        
			</div>
		</section>

		<script src="js/main.js"></script>

	</body>

</html>  


